Subject: Trainer Candidate - Jitendra Kumar
From: Jitendra Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 09:00:34 -0500

| | Tech Support Test

Name | Jitendra Kumar
E-mail | [email-masked]
Phone Number | (91) 8588036518
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Paytm payments bank | Team lead | | 42700
Previous Employer 1 | Tata consultancy services | Trainer | 1 March 2019 | 32500
Previous Employer 2 | Vindhya telelinks ltd. | Project Engineer | 30 Oct 2016 | 15k

If Selected, how much time do you need to join? | 2 month
Please briefly describe your work experience specifically in training? | My 2nd company project was to train post management and employees on the software application,web page training for there daily needs.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

I think good when you handle customer service as per  your product and great customer service can only be delivered through handling your product as per customer needs and expectations to an extent it is possible.

Response time and accuracy is another factor for a great customer service.

What according to you makes you a good candidate for this position?

In my six years of experience I have held many responsible position specially in client handling and I am to handle the all the projects with more than expected results.

Ability to learn and serve customers will be key  for my success in this role.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |